ニュース

重要

【重要】対応ブラウザ変更のお知らせ

2015/04/16 12:45

『九十九姫』運営チームです。


先日リリースされましたGoogle Chromeの最新バージョン”42.0.2311.90”にてプラグインの削除が確認されたため、
「Unity Web Player」が起動しなくなることを確認いたしております。


Google Chromeで「九十九姫」をプレイしていただいているお客様につきましては、お手数ですが
Google Chrome以外の対応ブラウザをご使用くださいますようお願いいたします。

 

本件にともない対応ブラウザの変更を行ないました。

 

「九十九姫」の対応ブラウザにつきましては下記のページをご確認ください。
http://99hime.funyours.co.jp/start.php

 

今後とも「九十九姫」をよろしくお願いいたします。